Subject: ANNOUNCE: DBD::XBase 0.024
From: [email-masked] (Honza Pazdziora)
Date: 31 Oct 1997 17:50:56 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

Hello,

I have uploaded to PAUSE and made available on URL

	http://www.fi.muni.cz/~adelton/perl/DBD-XBase-0.024.tar.gz

my module for dealing with XBase files. The module can be used instead
of Pratap Pereira's Xbase-1.07 module. It will have writing
capabilities and it will be accessible via DBD::* interface.

As for now, I release this module for those interested in picking it
up and testing it on their spare .dbf files. It reads .dbf and .dbt
files and writes .dbf. It doesn't obey index files so please do not
break your valuable data. I would like to hear any comments you might
have on the interface -- hopefully it's simpler than that of
Xbase-1.07 ;-)

The module has quick README and nice man page.

I will continue making new versions according to your comments and
those from dbi-dev in the following days. Next announce will be sent
after the module and the methods are little bit stable.

Enjoy!

PS: On CPAN, it will come into authors/id/JANPAZ directory.

--
------------------------------------------------------------------------
 Honza Pazdziora | [email-masked] | http://www.fi.muni.cz/~adelton/
                   I can take or leave it if I please
------------------------------------------------------------------------